body {
    margin: 0;
    font-family: Arial;
    background-color: lightgray;
}

nav {
    background-color: darkgreen;
    padding: 15px;
    position: sticky;
    top: 0;
}

nav a {
    color: white;
    text-decoration: none;
    margin-right: 15px;
}

header {
    background-color: white;
    text-align: center;
    padding: 30px;
}

main {
    background-color: white;
    width: 80%;
    margin: auto;
    margin-top: 20px;
    padding: 20px;
}

img {
    width: 100%;
    margin-top: 20px;
}
